<XLI18NPackage>
	<stringTable>
		<string id="IDS_MAINDLG_DES_INFO">推荐软件</string>
		<string id="IDS_MAINDLG_NOTOPEN_INFO">Windows不能打开此文件, 迅雷推荐以下软件:</string>
		<string id="IDS_MAINDLG_SELECT">从列表中选择程序(&amp;S)</string>
		<string id="IDS_MAINDLG_WEB_SEARCH">使用 Web 服务寻找适当的程序(&amp;W)</string>
		<string id="IDS_PROJNAME">DrExtSoftList</string>
		<string id="IDS_RC_App_Name">迅雷软件助手</string>
		<string id="IDS_RC_Cancel">取消</string>
		<string id="IDS_RC_Close">关闭</string>
		<string id="IDS_RC_FileLinkSetup">文件关联配置</string>
		<string id="IDS_RC_OK">确定</string>
		<string id="IDS_RC_ReverseAll">所有未知类型文件，均不自动为我推荐软件</string>
		<string id="IDS_RC_ReverseOneType">此类型文件，不自动为我推荐软件</string>
		<string id="IDS_RC_SelectInList">从列表中选择程序</string>
		<string id="IDS_RC_Setup">设置</string>
		<string id="IDS_RC_StartInstall">开始安装</string>
		<string id="IDS_RC_Success">操作成功</string>
		<string id="IDS_RC_TipInfo">温馨提示</string>
		<string id="IDS_RC_WebSearch">使用 Web 服务寻找适当的程序</string>
		<string id="IDS_REMOTE_PAGE">http://filetype.bibei.xunlei.com/soft/</string>
		<string id="IDS_RecommendSoftList_Can">你还可以：</string>
		<string id="IDS_RecommendSoftList_File">文件: </string>
		<string id="IDS_ReverseLinkSuccess_FirstLine">可通过迅雷菜单栏“工具”-&gt;“文件关联配置”</string>
		<string id="IDS_ReverseLinkSuccess_ReverseSuccess">已成功解除关联。</string>
		<string id="IDS_ReverseLinkSuccess_SecondLine">重新关联文件类型。</string>
		<string id="IDS_SoftPluginDlg_Period">。</string>
		<string id="IDS_SoftPluginDlg_PluginInfo">%s捆绑了%s，在安装过程中请注意选择。</string>
		<string id="IDS_FONT_NAME">宋体</string>
	</stringTable>
</XLI18NPackage>
